@media only screen and (max-width: 768px) {
	.dynamicbox{
		width: 100%;
	}
	.dynamicbox .countsBox .ulList .titText .spanBox{
		font-size: 12px;
		text-indent: 25px;
	}
	.dynamicbox .picBox{
		margin: 17px auto;
		height: auto;
	}
	.dynamicbox .picBox img{
		height: auto;
	}
	.titText{
		width: 95%;
		margin: 0 auto;
	}
	
}

@media only screen and (min-width: 768px) {
	.dynamicbox{
		width: 100%;
	}
	.dynamicbox .countsBox .ulList .titText .spanBox{
		font-size: 14px;
		text-indent: 25px;
	}
	.dynamicbox .picBox{
		margin: 17px auto;
		height: auto;
	}
	.dynamicbox .picBox img{
		height: auto;
	}
	.titText{
		width: 95%;
		margin: 0 auto;
	}
	
}

@media only screen and (min-width: 992px) {
	.dynamicbox{
		width: 992px;
	}
	.dynamicbox .countsBox .ulList .titText .spanBox{
		font-size: 16px;
		text-indent: 60px;
	}
	.dynamicbox .picBox{
		margin: 60px auto;
	}
	.titText{
		width: 100%;
	}
}

@media only screen and (min-width: 1200px) {
	.dynamicbox{
		width: 1200px;
	}
	.dynamicbox .countsBox .ulList .titText .spanBox{
		font-size: 16px;
		text-indent: 60px;
	}
	.dynamicbox .picBox{
		margin: 60px auto;
	}
	.titText{
		width: 100%;
	}
	.dynamicbox .picBox img{
		
	}
}
